Bug 1829886 - Left nav doesn't close when item selected at mobile widths
Summary: Left nav doesn't close when item selected at mobile widths
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Jeff Phillips
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 14:24 UTC by Samuel Padgett
Modified: 2020-07-13 17:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.5.0-0.nightly-2020-04-30-112808 Cluster ID: 13ace493-6d50-479a-aead-02258ba49019 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:75.0) Gecko/20100101 Firefox/75.0
Last Closed: 2020-07-13 17:33:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5317 0 None closed Bug 1829886: Fix to close left nav when item selected at mobile widths 2020-06-24 01:31:55 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:33:59 UTC

Description Samuel Padgett 2020-04-30 14:24:10 UTC
The left nav should automatically collapse when I selected an item on a phone. Instead, it stays open, obscuring the page. I need to manually close it using the hamburger menu in the masthead.

Comment 1 Robb Hamilton 2020-05-05 18:46:54 UTC
Reassigning to Jeff as it appears changes in https://github.com/openshift/console/pull/4903 introduced the bug.

Comment 8 XiaochuanWang 2020-05-09 06:09:32 UTC
Thanks, this is the correct action now.
Verified on 4.5.0-0.nightly-2020-05-08-200452

Comment 9 errata-xmlrpc 2020-07-13 17:33:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.